<?xml version="1.0" encoding="UTF-8"?><song><key>Am</key>
<lyrics>[V1]
.Am                 F                  Am
 // Kardeşler, dünya sizden nefret ederse
.F            Am
 şaşmayın. //

[V2]
.Dm                                  Am
 // Kardeşleri sevdiğimizde ölümden yaşama
.F      Am
 geçeriz. //

[V3]
.Am            F                 Am    F Am
 Yavrularım sözle değil eylemle sevelim
.Am            F                 Am       F Am
 Yavrularım dilde değil içtenlikle sevelim

[V4]
.Dm                         Am
 // Böylelikle gerçeğe ait olduğumuzu
.F     Am
 biliriz. //</lyrics>
<title>Kardeş Sevgisi</title>
<author>Ercan Vural</author>
</song>